/* -- start setup -- */
/*
font-family: 'Poppins', sans-serif;
*/

* {
  font-family:
    "Poppins",
    serif,
    Arial,
    Verdana,
    Trebuchet MS,
    Helvetica,
    sans-serif;
  font-size: 16px;
  color: #0c415b;
}

@media (min-width: 1280px) {
  .container {
    min-width: 1230px;
  }
}

.pointer {
  cursor: pointer;
}

/*.hide {display:none;}*/

.hide {
  display: none;
}

.relative {
  position: relative;
}

.br1 {
  border: 1px solid Red;
}

/* -- common -- */
.horniIndex {
  vertical-align: super;
  font-size: 9px;
}

.i {
  font-style: italic;
}

sup {
  font-size: 0.7em;
}

.maxW318 {
  max-width: 318px;
  margin-left: auto;
  margin-right: auto;
}

.maxW718 {
  max-width: 718px;
  margin-left: auto;
  margin-right: auto;
}

.maxW743 {
  max-width: 743px;
  margin-left: auto;
  margin-right: auto;
}

.maxW900 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

/* -- float -- */
.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.clear {
  clear: both;
}

.textLeft {
  text-align: left !important;
}

.pb90 {
  padding: 0 0 90px 0;
}

.ml20 {
  margin-left: 20px !important;
}

.relative {
  position: relative;
}

@media (min-width: 768px) {
  .mb50 {
    margin-bottom: 50px !important;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1180px;
  }
}

.hiddenElement {
  visibility: hidden;
}

/* -- all pages -- */
hr {
  display: none;
}

body {
  background-color: White;
}

.top {
  box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);
  min-height: 104px;
  padding-top: 24px;
  position: fixed;
  width: 100%;
  background-color: White;
  z-index: 999;
}

.topMenu {
  margin-bottom: 0;
}

.topMenu li {
  list-style-type: none;
}

.topMenu li a {
  line-height: 55px;
  color: #0c415b;
  font-size: 14px;
  margin-left: 3px;
  margin-right: 3px;
}

@media (min-width: 1200px) {
  .topMenu li a {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (min-width: 1200px) {
}

.buttonKliniky {
  background-image: url(../pcs/pcs_layout/ico-klinika.svg);
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 27px;
  color: #01b1dd;
  font-size: 14px;
  font-weight: 400;
  line-height: 55px;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .buttonKliniky {
    padding-left: 30px;
    margin-right: 35px;
  }
}

.buttonPacient {
  background-image: url(../pcs/pcs_layout/ico-pacient.svg);
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 27px;
  color: #01b1dd;
  font-size: 14px;
  font-weight: 400;
  line-height: 55px;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .buttonPacient {
    padding-left: 30px;
    margin-right: 35px;
  }
}

.buttonPacient:hover,
.buttonKliniky:hover {
  color: #01b1dd;
  text-decoration: none;
}

.buttonMamZajem {
  text-align: center;
  display: block;
  color: #01b1dd;
  font-size: 14px;
  font-weight: 400;
  width: 100px;
  height: 55px;
  line-height: 55px;
  border: 1px solid #01b1dd;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

@media (min-width: 1200px) {
  .buttonMamZajem {
    background-image: url(../pcs/pcs_layout/ico-arrow.svg);
    background-position: right 22px center;
    background-repeat: no-repeat;
    width: 198px;
    padding-right: 22px;
  }
}

.buttonMamZajem2 {
  width: 160px;
}

@media (min-width: 1200px) {
  .buttonMamZajem2 {
    width: 208px;
  }
}

.header {
  padding-top: 104px;
  min-height: 650px;
  background-image: url(../pcs/pcs_layout/header-background.png);
  background-position: top left;
  background-repeat: repeat-x;
  position: relative;
  z-index: 2;
}

.header2 {
  min-height: 800px;
}

.headerContent {
  min-height: 800px;
  padding-bottom: 450px;
}

@media only screen and (min-width: 768px) {
  .headerContent {
    min-height: 650px;
    padding-bottom: 0;
  }
}

.headerContentPart1 {
  color: #0c415b;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 10px;
}

.headerContentPart1 {
  font-size: 24px;
}

@media only screen and (min-width: 480px) {
  .headerContentPart1 {
    font-size: 30px;
  }
}

@media only screen and (min-width: 768px) {
  .headerContentPart1 {
    font-size: 36px;
  }
}

@media only screen and (min-width: 992px) {
  .headerContentPart1 {
    font-size: 42px;
  }
}

@media only screen and (min-width: 1200px) {
  .headerContentPart1 {
    font-size: 48px;
  }
}

.headerContentPart2 {
  color: #0c415b;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 30px;
}

.headerContentPart2 {
  font-size: 16px;
}

@media only screen and (min-width: 480px) {
  .headerContentPart2 {
    font-size: 17px;
  }
}

@media only screen and (min-width: 768px) {
  .headerContentPart2 {
    font-size: 18px;
    max-width: 430px;
  }
}

@media only screen and (min-width: 992px) {
  .headerContentPart2 {
    font-size: 19px;
  }
}

@media only screen and (min-width: 1200px) {
  .headerContentPart2 {
    font-size: 20px;
  }
}

.headerContentClaim {
  color: #0c415b;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
}

.headerContentClaim {
  font-size: 16px;
}

@media only screen and (min-width: 480px) {
  .headerContentClaim {
    font-size: 17px;
  }
}

@media only screen and (min-width: 768px) {
  .headerContentClaim {
    font-size: 18px;
    max-width: 430px;
  }
}

@media only screen and (min-width: 992px) {
  .headerContentClaim {
    font-size: 19px;
  }
}

@media only screen and (min-width: 1200px) {
  .headerContentClaim {
    font-size: 20px;
  }
}

.headerButton,
.blueButton {
  text-align: center;
  display: block;
  background-image: url(../pcs/pcs_layout/ico-white-arrow.svg);
  background-position: right 22px center;
  background-repeat: no-repeat;
  background-color: #01b1dd;
  color: White;
  font-size: 14px;
  font-weight: 400;
  width: 178px;
  padding-right: 22px;
  height: 55px;
  line-height: 55px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  transition: background-color 0.5s;
}

.headerButton:hover,
.blueButton:hover {
  color: White;
  text-decoration: none;
  background-color: #0096bc;
}

.headerButton2 {
  width: 208px;
}

.containerHeaderBackground {
  background-image: url(../pcs/pcs_layout/header-image.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 500px;
}

@media only screen and (min-width: 1440px) {
  .containerHeaderBackground {
    background-position: right 30% bottom;
  }
}

.containerHeaderBackground2 {
  background-image: url(../pcs/pcs_layout/header-image2.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 600px;
}

@media only screen and (min-width: 768px) {
  .containerHeaderBackground {
    background-size: auto;
  }
}

.containerTopCarousel {
  position: relative;
  z-index: 3;
}

@media only screen and (min-width: 1440px) {
  .containerTopCarousel {
    max-width: 1300px !important ;
  }
}

.carousel {
  margin-top: -81px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 30px;
}

.carousel2 {
  margin-top: -181px;
}

.carouselIcoBox {
  background-position: center 30px;
  background-repeat: no-repeat;
  min-width: 258px;
  /*    max-width: 298px !important ;*/
  min-height: 161px;
  padding: 90px 30px 0 30px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 1440px) {
  .carouselIcoBox {
    max-width: 298px !important ;
  }
}

.carouselIcoBox1 {
  background-image: url(../pcs/pcs_layout/carousel-ico1.svg);
}

.carouselIcoBox2 {
  background-image: url(../pcs/pcs_layout/carousel-ico2.svg);
}

.carouselIcoBox3 {
  background-image: url(../pcs/pcs_layout/carousel-ico3.svg);
}

.carouselIcoBox4 {
  background-image: url(../pcs/pcs_layout/carousel-ico4.svg);
}

.carouselIcoBox5 {
  background-image: url(../pcs/pcs_layout/carousel-ico5.svg);
}

.carouselIcoBox6 {
  background-image: url(../pcs/pcs_layout/carousel-ico6.svg);
}

.carouselIcoBox7 {
  background-image: url(../pcs/pcs_layout/carousel-ico7.svg);
}

.carouselIcoBox21 {
  background-image: url(../pcs/pcs_layout/carousel-ico21.svg);
}

.carouselIcoBox22 {
  background-image: url(../pcs/pcs_layout/carousel-ico22.svg);
}

.carouselIcoBox23 {
  background-image: url(../pcs/pcs_layout/carousel-ico23.svg);
}

.carouselIcoBox24 {
  background-image: url(../pcs/pcs_layout/carousel-ico24.svg);
}

.carouselIcoBox25 {
  background-image: url(../pcs/pcs_layout/carousel-ico25.svg);
}

.carouselIcoBox26 {
  background-image: url(../pcs/pcs_layout/carousel-ico26.svg);
}

.carouselIcoBox27 {
  background-image: url(../pcs/pcs_layout/carousel-ico27.svg);
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  width: 17px;
  height: 29px;
}

.owl-carousel .owl-nav .owl-prev {
  width: 62px;
  height: 62px;
  -webkit-border-radius: 31px !important;
  -moz-border-radius: 31px !important;
  border-radius: 31px !important;
  background-color: rgba(241, 241, 241, 0.53) !important;
  background-image: url(../pcs/pcs_layout/carousel-prev.svg) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  transition: all 0.5s ease 0s;
}

.owl-carousel .owl-nav .owl-next {
  background-image: url(../pcs/pcs_layout/carousel-next.svg) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  width: 62px;
  height: 62px;
  -webkit-border-radius: 31px !important;
  -moz-border-radius: 31px !important;
  border-radius: 31px !important;
  background-color: rgba(241, 241, 241, 0.53) !important;
  transition: all 0.5s ease 0s;
}

@media only screen and (min-width: 992px) {
  .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 56px;
    left: -40px;
  }

  .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 56px;
    right: -40px;
  }

  .carouselSpoluprace .owl-carousel .owl-nav .owl-prev {
    top: 36px;
  }

  .carouselSpoluprace .owl-carousel .owl-nav .owl-next {
    top: 36px;
  }
}

.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:hover {
  opacity: 1 !important;
}

.owl-carousel .owl-nav .owl-prev.disabled,
.owl-carousel .owl-nav .owl-next.disabled {
  opacity: 1 !important;
}

.carouselTitle {
  color: #0c415b;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.carouselTitle2 {
  font-size: 16px;
}

.financovani {
  background-color: White;
  background-image: url(../pcs/pcs_layout/financovani-bcg.png);
  background-position: top center;
  background-size: 100%;
  position: relative;
  top: -280px;
  margin-bottom: -280px;
  padding-top: 280px;
  z-index: 1;
}

h2 {
  font-size: 24px;
  line-height: 36px;
  font-style: normal;
  font-weight: 700;
}

@media only screen and (min-width: 480px) {
  h2 {
    font-size: 30px;
    line-height: 45px;
  }
}

@media only screen and (min-width: 768px) {
  h2 {
    font-size: 36px;
    line-height: 54px;
  }
}

@media only screen and (min-width: 992px) {
  h2 {
    font-size: 42px;
    line-height: 63px;
  }
}

@media only screen and (min-width: 1200px) {
  h2 {
    font-size: 48px;
    line-height: 72px;
  }
}

.text {
  margin-bottom: 1.5em;
}

.text20 {
  font-size: 16px;
}

@media only screen and (min-width: 480px) {
  .text20 {
    font-size: 17px;
  }
}

@media only screen and (min-width: 768px) {
  .text20 {
    font-size: 18px;
  }
}

@media only screen and (min-width: 992px) {
  .text20 {
    font-size: 19px;
  }
}

@media only screen and (min-width: 1200px) {
  .text20 {
    font-size: 20px;
  }
}

.text20 strong,
.text20 a {
  font-size: 16px;
}

@media only screen and (min-width: 480px) {
  .text20 strong,
  .text20 a {
    font-size: 17px;
  }
}

@media only screen and (min-width: 768px) {
  .text20 strong,
  .text20 a {
    font-size: 18px;
  }
}

@media only screen and (min-width: 992px) {
  .text20 strong,
  .text20 a {
    font-size: 19px;
  }
}

@media only screen and (min-width: 1200px) {
  .text20 strong,
  .text20 a {
    font-size: 20px;
  }
}

.link {
  color: #0c415b;
  text-decoration: underline;
}

.link:hover {
  color: #0c415b;
  text-decoration: none;
}

.content,
.contentBigger {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media only screen and (min-width: 480px) {
  .content,
  .contentBigger {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .content,
  .contentBigger {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

@media only screen and (min-width: 992px) {
  .content,
  .contentBigger {
    padding-top: 55px;
    padding-bottom: 55px;
  }
}

@media only screen and (min-width: 1200px) {
  .content,
  .contentBigger {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media only screen and (min-width: 1600px) {
  .contentBigger {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.fill100 {
  min-height: 100px;
}

.boxInfoIco {
  background-position: top center;
  background-repeat: no-repeat;
  min-height: 70px;
}

.boxInfoIco1 {
  background-image: url(../pcs/pcs_layout/box-info-ico1.svg);
}

.boxInfoIco2 {
  background-image: url(../pcs/pcs_layout/box-info-ico2.svg);
}

.boxInfoIco3 {
  background-image: url(../pcs/pcs_layout/box-info-ico3.svg);
}

.boxInfoTitle {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 26px;
}

/* postupn */
#cd-timeline {
  position: relative;
  padding: 2em 0;
  overflow: hidden;
}

.fixStart {
  width: 20px;
  height: 500px;
  background-color: White;
  position: absolute;
  bottom: 50%;
  left: 5px;
  z-index: 2;
}

@media only screen and (min-width: 1170px) {
  .fixStart {
    left: 50%;
    margin-left: -10px;
  }
}

.fixEnd {
  width: 20px;
  height: 500px;
  background-color: White;
  position: absolute;
  top: 50%;
  left: 5px;
  z-index: 2;
}

@media only screen and (min-width: 1170px) {
  .fixEnd {
    left: 50%;
    margin-left: -10px;
  }
}

#cd-timeline::before {
  /* this is the vertical line */
  content: "";
  position: absolute;
  top: 0;
  left: 14px;
  height: 100%;
  width: 4px;
  width: 12px;
  background: url(../pcs/pcs_layout/timeline-dots.png) repeat-y center;
  background-color: transparent;
  background-position: 0px 200px;
}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
  }

  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
    margin-left: -6px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
  margin: 20px 0;
  *zoom: 1;
}

.cd-timeline-block:before,
.cd-timeline-block:after {
  content: " ";
  display: table;
}

.cd-timeline-block:after {
  clear: both;
}

.cd-timeline-block:first-child {
  margin-top: 0;
}

.cd-timeline-block:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
    margin: 0 0;
  }

  .cd-timeline-block:first-child {
    margin-top: 0;
  }

  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 50%;
  left: 0;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  line-height: 50px;
  border-radius: 50%;
  color: #0c415b;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  z-index: 5;
}

.cd-timeline-img img {
}

.cd-timeline-img.cd-picture {
  background: #ecf8fb;
}

.cd-timeline-img.cd-movie {
  background: #ecf8fb;
}

.cd-timeline-img.cd-location {
  background: #ecf8fb;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }

  .cd-timeline-img.is-hidden {
    visibility: hidden;
  }

  .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@-o-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -o-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -o-transform: scale(1.2);
  }

  100% {
    -o-transform: scale(1);
  }
}

@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: #d9d7c8;

  border-radius: 0.25em;
  padding: 1em;
  /*box-shadow: 0 3px 0 #d7e4ed;*/
  *zoom: 1;
}

.cd-timeline-content:before,
.cd-timeline-content:after {
  content: " ";
  display: table;
}

.cd-timeline-content:after {
  clear: both;
}

.cd-timeline-content h2 {
  color: #303e49;
}

.cd-timeline-content p,
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;

  font-size: 15px !important;
  color: #525252 !important;
  font-family: "Open Sans", sans-serif !important;
}

.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  display: inline-block;
}

.cd-timeline-content p {
  margin: 1em 0;
  margin: 10px 0;
  line-height: 1.6;
}

.cd-timeline-content .cd-read-more {
  float: right;
  padding: 0.8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}

.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline-content .cd-date {
  float: left;
  padding: 0.8em 0;
  opacity: 0.7;
}

.cd-timeline-content::before {
  content: "";
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid White;
}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }

  .cd-timeline-content .cd-read-more,
  .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }

  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: White;
  }

  .cd-timeline-content .cd-read-more {
    float: left;
  }

  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: White;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }

  .cd-timeline-content.is-hidden {
    visibility: hidden;
  }

  .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */

  .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}

@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@-o-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -o-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -o-transform: translateX(20px);
  }

  100% {
    -o-transform: translateX(0);
  }
}

@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    transform: translateX(20px);
  }

  100% {
    transform: translateX(0);
  }
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@-o-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -o-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -o-transform: translateX(-20px);
  }

  100% {
    -o-transform: translateX(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    transform: translateX(-20px);
  }

  100% {
    transform: translateX(0);
  }
}

.postupTitle {
  color: #0c415b;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;

  margin-bottom: 12px;
}

.postupTitle a {
  color: #01b1dd;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;

  text-decoration: underline;
}

.postupText {
  color: #0c415b;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

.postupText a {
  color: #01b1dd;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;

  text-decoration: underline;
}

.cd-timeline-content {
  background-color: #ecf8fb;
  text-shadow:;
}

/* spoluprace */
/*.spolupracujemeLogo {
    max-width: 150px;
}
*/

.spolupracujemeLogo {
  max-width: 300px;
}

.carouselSpoluprace {
  width: 300px;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .carouselSpoluprace {
    width: auto;
    margin: 0 auto;
  }

  .spolupracujemeLogo {
    max-width: auto;
    max-height: 150px;
  }

  .carouselSpoluprace .item a {
    height: 150px;
  }
}

/* faq */
.faqBox {
  background-repeat: no-repeat;
  background-position: right 22px top 22px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #e9eff6;
  padding: 25px 10px;
  margin-bottom: 10px;
}

.faxBoxOpen {
  background-image: url(../pcs/pcs_layout/faq-box-open.svg);
}

.faxBoxClose {
  background-image: url(../pcs/pcs_layout/faq-box-close.svg);
}

.faqTitle {
  color: #0c415b;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
}

.faqText {
  margin-top: 20px;
  color: #0c415b;
  font-size: 14px;
  font-weight: 400;
  padding-right: 20px;
}

.faqText strong {
  color: #0c415b;
  font-size: 14px;
  font-weight: 700;
}

.faqText ol {
  padding-left: 20px;
  margin-bottom: 0;
}

.faqText li {
  color: #0c415b;
  font-size: 14px;
  margin-bottom: 20px;
}

/* financovani */
.sluzby {
  background-color: #ecf8fb;
}

.financovaniBoxArea {
  max-width: 1082px;
  margin-left: auto;
  margin-right: auto;
}

.financovaniBox {
  background-position: right top;
  background-repeat: no-repeat;
  min-height: 247px;
  background-color: White;
  margin-bottom: 43px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.financovaniBoxContent {
  padding: 15px 180px 0 13px;
}

.financovaniBox1 {
  background-image: url(../pcs/pcs_layout/financovani-box1.jpg);
}

.financovaniBox2 {
  background-image: url(../pcs/pcs_layout/financovani-box2.jpg);
}

.financovaniBox3 {
  background-image: url(../pcs/pcs_layout/financovani-box3.jpg);
}

.financovaniBox4 {
  background-image: url(../pcs/pcs_layout/financovani-box4.jpg);
}

.financovaniBox5 {
  background-image: url(../pcs/pcs_layout/financovani-box5.jpg);
}

.financovaniBox6 {
  background-image: url(../pcs/pcs_layout/financovani-box6.jpg);
}

.financovaniBoxTitle {
  color: #0c415b;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 4px;
}

@media (min-width: 992px) {
  .financovaniBoxTitle {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 14px;
  }
}

.financovaniBoxText {
  color: #0c415b;
  font-size: 13px;
  font-weight: 400;
  min-height: 130px;
}

@media (min-width: 992px) {
  .financovaniBoxText {
    font-size: 14px;
  }
}

.financovaniBoxLink {
  background-image: url(../pcs/pcs_layout/blue-arrow.svg);
  background-position: right center;
  background-repeat: no-repeat;
  color: #01b1dd;
  padding-right: 25px;
  font-size: 14px;
  font-weight: 600;
  text-decoration-line: underline;
}

@media (min-width: 992px) {
  .financovaniBoxLink {
    font-size: 16px;
  }
}

.financovaniBoxLink:hover {
  color: #01b1dd;
  text-decoration-line: none;
}

.kontaktIco {
  background-position: left center;
  background-repeat: no-repeat;
  color: #01b1dd;
  text-align: right;
  font-size: 20px;
  font-weight: 400;
  text-decoration-line: underline;
  padding-left: 35px;
}

.kontaktIcoMail {
  background-image: url(../pcs/pcs_layout/kontakt-ico-email.svg);
}

.kontaktIcoPhone {
  background-image: url(../pcs/pcs_layout/kontakt-ico-phone.svg);
  text-decoration-line: none;
}

.kontaktIco:hover {
  color: #01b1dd;
  text-decoration-line: none;
}

.maxW509 {
  max-width: 509px;
}

.footer {
  background-color: #ecf8fb;
}

.topLine {
  border-top: 2px solid White;
}

.follow {
  height: 20px;
  line-height: 25px;
  width: 25px;
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
}

.followLinked {
  background-image: url(../pcs/pcs_layout/follow-linked.svg);
}

.followInstagram {
  background-image: url(../pcs/pcs_layout/follow-insta.svg);
}

.followFacebook {
  background-image: url(../pcs/pcs_layout/follow-fb.svg);
}

.footerLinks {
  padding-left: 0;
}

.footerLinks li {
  list-style-type: none;
  margin-bottom: 7px;
}

.footerLinks li a {
  color: #0c415b;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.footerLinks li a:hover {
  color: #0c415b;
  text-decoration: underline;
}

.bottomLink {
  color: #01b1dd;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}

.bottomLink:hover {
  color: #01b1dd;
  text-decoration: underline;
}

.oddVertical {
  background-color: #ecf8fb;
  width: 2px;
  height: 280px;
  margin: 80px auto 0 auto;
}

/* financovani form  */
.financovaniOblasti {
  max-width: 970px;
  margin: 40px auto;
}

.financovaniOblastiIco {
  /*background-color: #F9F9F9;*/
  background-position: 15px center;
  background-repeat: no-repeat;
  padding-left: 50px;
  padding-right: 15px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
}

.financovaniOblastiIco1 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico1.svg);
}

.financovaniOblastiIco2 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico2.svg);
}

.financovaniOblastiIco3 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico3.svg);
}

.financovaniOblastiIco4 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico4.svg);
}

.financovaniOblastiIco5 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico5.svg);
}

.financovaniOblastiIco6 {
  background-image: url(../pcs/pcs_layout/financovani-oblasti-ico6.svg);
}

.formTitle {
  font-size: 16px;
  font-weight: 700;
  margin-top: 20px;
}

.zadostForm label.labelForm {
  position: relative;
  bottom: -15px;
  background-color: White;
  color: #000;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  padding: 5px 15px;
  float: left;
  margin-left: 15px;
  min-width: 110px;
  text-align: center;
}

.zadostForm input.inputForm,
.zadostForm select.inputForm {
  border: 1px solid #01b1dd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 60px;
  font-size: 12px;
}

.hint {
  background-image: url(../pcs/pcs_layout/hint.svg);
  background-position: center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 25px;
  top: 60px;
}

/* Nastavení barvy pozadí tooltipu */
.hint.toolTipInfo.tooltip {
  background-color: lightblue !important;
}

/* Nastavení barvy textu tooltipu */
.hint.toolTipInfo.tooltip .tooltip-inner {
  color: darkblue !important;
}

/* Nastavení velikosti písma tooltipu */
.hint.toolTipInfo.tooltip .tooltip-inner {
  font-size: 16px !important;
  /* Zde můžete upravit velikost písma */
}

.souhlasOs {
  margin-top: 30px;
}

.souhlasOs label,
.souhlasOs label a {
  color: #0c415b;
  font-size: 16px;
  font-weight: 400;
}

.souhlasOs label a {
  text-decoration: underline;
}

.submitForm {
  cursor: pointer;
  margin: 20px auto 0 auto;
  text-align: center;
  display: block;
  background-image: url(../pcs/pcs_layout/ico-white-arrow.svg);
  background-position: right 22px center;
  background-repeat: no-repeat;
  background-color: #01b1dd;
  background-color: Grey;
  color: White;
  font-size: 14px;
  font-weight: 400;
  width: 178px;
  padding-right: 22px;
  height: 55px;
  line-height: 55px;
  padding: 0;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  transition: background-color 0.5s;
}

input.submitFormInput {
  border: none;
  padding: 0;
}

#submitForm.activeSubmit {
  background-color: #01b1dd;
}

#submitForm2.activeSubmit {
  background-color: #01b1dd;
}

.submitForm:hover,
.submitForm2:hover {
  color: White;
  text-decoration: none;
  background-color: #0096bc;
}

#submitForm:hover {
  background-color: Grey;
}

#submitForm.activeSubmit:hover {
  background-color: #0096bc;
}

.submitForm2 {
  width: 228px;
}

.formOdeslan {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  color: black;
}

/* podstranka zuby */
.headerContinue {
  padding-top: 40px;
  padding-top: 148px;
  padding-bottom: 60px;
}

.activeSection {
  margin-bottom: 30px;
}

.activeSection a.backToHome {
  color: #0c415b;
  font-size: 12px;
  font-weight: 400;
}

.activeSection a.actualSection {
  color: #01b1dd;
  font-size: 12px;
  font-weight: 700;
}

.headerContinueContentTitle {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  color: #0c415b;
  margin-bottom: 20px;
}

@media only screen and (min-width: 480px) {
  .headerContinueContentTitle {
    font-size: 25px;
    line-height: 38px;
  }
}

@media only screen and (min-width: 768px) {
  .headerContinueContentTitle {
    font-size: 30px;
    line-height: 46px;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 992px) {
  .headerContinueContentTitle {
    font-size: 35px;
    line-height: 54px;
  }
}

@media only screen and (min-width: 1200px) {
  .headerContinueContentTitle {
    font-size: 40px;
    line-height: 60px;
  }
}

.headerImage2 {
  margin-left: 19px;
  margin-top: 60px;
  margin-bottom: -60px;
}

/* blue box*/
.title24 {
  font-size: 24px;
}

.title24 strong {
  font-size: 24px;
  font-weight: 700;
}

.infoBox {
  background-color: #ecf8fb;
  padding: 40px;
}

.itemList {
  padding-left: 0;
  margin-left: 20px;
  margin-bottom: 0px;
}

.itemList li {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 25px;
}

/* kalkulacka box */
.kalkulackaBox {
  background-color: #ecf8fb;
  padding: 30px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* essox title */
.essoxTitle {
  font-size: 40px;
  font-weight: 700;
}

/*  num*/
.num {
  color: #01b1dd;
  font-size: 78px;
  font-weight: 700;
}

.num span {
  color: #01b1dd;
  font-size: 48px;
  font-weight: 700;
}

.borderRight {
  position: absolute;
  top: 20px;
  right: 0;
  height: 117px;
  width: 1px;
  background-color: #01b1dd;
}

/* spoluprace boxz */
.spolupraceBox {
  min-height: 87px;
  padding: 14px 32px;
}

.spolupraceBoxBlue {
  background-color: #ecf8fb;
}

.spolupraceBoxTitle {
  font-size: 20px;
  font-weight: 700;
  margin-right: 20px;
}

.spolupraceBoxText {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
}

@media only screen and (min-width: 1200px) {
  .spolupraceBoxTitle {
    width: 190px;
    margin-right: 30px;
  }

  .spolupraceBoxText {
    width: 562px;
    margin-right: 30px;
  }
}

.ico {
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 30px;
  color: #01b1dd;
  font-size: 16px;
  font-weight: 400;
  text-decoration-line: underline;
}

.icoPdf {
  background-image: url(../pcs/pcs_layout/ico-dw-pdf.svg);
}

.icoLink {
  background-image: url(../pcs/pcs_layout/ico-link.svg);
}

.materialyBox {
  background-color: #ecf8fb;
  min-height: 238px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
}

/* qr kod */
.button {
  border: none;
  display: block;
  color: White;
  font-size: 13px;
  width: 160px;
  height: 35px;
  line-height: 35px;
  background-color: #01b1dd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  transition: background-color 0.5s;
  text-transform: uppercase;
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .button {
    font-size: 14px;
    width: 180px;
    height: 40px;
    line-height: 40px;
  }
}

.buttonCenter {
  margin-left: auto;
  margin-right: auto;
}

.button:hover {
  color: White;
  text-decoration: none;
  background-color: #01b1dd;
}

.mobileLogo {
  position: absolute;
  top: 20px;
  left: 20px;
}

.mobileLogo img {
  width: 100px;
}

@media only screen and (max-width: 992px) {
  .menuSwitcher {
    cursor: pointer;
    position: fixed;
    top: 25px;
    right: 15px;
    width: 30px;
    height: 30px;
    background-image: url(../pcs/pcs_layout/menu.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 999;
  }

  .openMenu {
    background-color: #01b1dd;
    position: absolute;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 300px;
    height: 100vh;
    z-index: 999;
    display: none;
  }

  .mobileMenu {
    margin-top: 100px;
    padding-left: 0;
  }

  .mobileMenu li {
    list-style-type: none;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .mobileMenu li a {
    display: block;
    text-align: center;
    color: White;
    text-transform: uppercase;
  }

  .menuOdd {
    border: 1px solid #336f9d;
  }

  .closeMenu {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;
    width: 45px;
    height: 45px;
    background-color: White;
    background-image: url(../pcs/pcs_layout/menu-close-black.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 99;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }
}

@media only screen and (min-width: 992px) {
  /* schovat */
  .openMenu,
  .mobileMenu {
    display: none !important;
  }
}

.zeroW {
  width: 1px !important;
}
